.x-body {
    margin: 0;
}

img {
    border: 0;
}
/*This controls the positioning of the 2FA window-- keeps it centerd*/
.x-layer {
    position: absolute !important;
    overflow: hidden;
    zoom: 1;
}

.x-fixed-layer {
    position: fixed !important;
    overflow: hidden;
    zoom: 1;
}
/*This is the shadow of the window*/
.x-css-shadow {
    position: absolute;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.x-item-disabled, .x-item-disabled * {
    cursor: default;
}
.x-box-item {
    position: absolute !important;
    left: 0;
    top: 0;
}
/*more of the button display*/
.x-btn {
    display: inline-block;
    position: relative;
    zoom: 1;
    *display: inline;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    text-decoration: none;
}
.x-btn-wrap {
    position: relative;
}
.x-btn-button {
    position: relative;
    display: block;
    text-decoration: none;
    overflow: hidden;
    outline: 0;
    zoom: 1;
}
.x-btn-inner {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    zoom: 1;
}
.x-btn-icon-el {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background-repeat: no-repeat;
    text-align: center;
}
.x-btn-inner-center {
    text-align: center;
}

.x-btn-inner-left {
    text-align: left;
}

.x-btn-inner-right {
    text-align: right;
}

/*These handling the inner location of the controls in the prompt body*/
.x-grid-row {
    outline: 0;
}

.x-abs-layout-ct {
    position: relative;
}

.x-abs-layout-item {
    position: absolute !important;
}

/*this creates the hover outline on the submit button image*/
.x-btn-default-large {
    border-color: #d1d1d1;
}

.x-btn-default-large {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 3px 3px 3px;
    border-width: 1px;
    border-style: solid;
    background-image: none;
    background-color: white;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(48%,#f9f9f9),color-stop(52%,#e2e2e2),color-stop(100%,#e7e7e7));
    background-image: -webkit-linear-gradient(top,#fff,#f9f9f9 48%,#e2e2e2 52%,#e7e7e7);
    background-image: -moz-linear-gradient(top,#fff,#f9f9f9 48%,#e2e2e2 52%,#e7e7e7);
    background-image: -o-linear-gradient(top,#fff,#f9f9f9 48%,#e2e2e2 52%,#e7e7e7);
    background-image: linear-gradient(top,#fff,#f9f9f9 48%,#e2e2e2 52%,#e7e7e7);
}
/*These render the image on the submit arrow for the passcode*/
.x-btn-default-large-icon .x-btn-button, .x-btn-default-large-noicon .x-btn-button {
    height: 32px;
}

.x-btn-default-large-icon .x-btn-inner, .x-btn-default-large-noicon .x-btn-inner {
    line-height: 32px;
}
.x-btn-default-large-icon .x-btn-inner {
    width: 32px;
    padding: 0;
}

.x-btn-default-large-icon .x-btn-icon-el {
    width: 32px;
    height: 32px;
}
/*This is used as the background color of the windows on the 2FA prompt*/
.x-window-body-default {
    background-color: #fff;
}













